IDI - Instrumentacién de radares - Task #1905
Milestone # 1889 (New): RC 3.0

Modificacion de firmware de FPGA (nueva memoria)
01/02/2024 08:26 PM - John Rojas

Status: In progress Start date: 01/02/2024
Priority: Normal Due date: 02/15/2024
Assignee: Kiara Rodriguez % Done: 30%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 01/02/2024 10:25 PM - John Rojas
- Due date set to 01/31/2024

#2 - 01/04/2024 08:12 PM - John Rojas
- Status changed from New to In progress

- % Done changed from 0 to 10

#3 - 01/11/2024 05:29 PM - John Rojas
- % Done changed from 10 to 20

11/01/2024: Se realiz6 la imnportacién del proyecto de ISE del FPGA de Controlador de Radar.
Se va revisar ejemplos de comunicacioén con la nueva memoria de 64Mb.

#4 - 02/05/2024 01:12 PM - Anonymous
- Due date changed from 01/31/2024 to 02/15/2024
- % Done changed from 20 to 30

05/19/2024

1/1



http://www.tcpdf.org

